» Ubuntu » Pakete

Error

two or more packages specified (libboost-regex1.34.1 hardy)